var R=require("../chunks/ssr/[turbopack]_runtime.js")("server/app/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0js6-00._.js")
R.c("server/chunks/ssr/node_modules__pnpm_0ad12xd._.js")
R.c("server/chunks/ssr/0se9_next_dist_esm_build_templates_app-page_0l9u5_t.js")
R.c("server/chunks/ssr/[root-of-the-server]__0iaw1ms._.js")
R.c("server/chunks/ssr/0se9_next_dist_0i5qmqd._.js")
R.c("server/chunks/ssr/0se9_next_dist_compiled_0p0ckwn._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0ihwpkg._.js")
R.c("server/chunks/ssr/0se9_next_dist_12hykkt._.js")
R.c("server/chunks/ssr/0se9_next_11h0sx_._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0z7je5_._.js")
R.c("server/chunks/ssr/0se9_next_dist_0mwulo3._.js")
R.c("server/chunks/ssr/0se9_next_dist_client_components_00yl937._.js")
R.c("server/chunks/ssr/0se9_next_dist_client_components_builtin_forbidden_09hvtbk.js")
R.c("server/chunks/ssr/0se9_next_dist_client_components_builtin_unauthorized_07fofdl.js")
R.c("server/chunks/ssr/0se9_next_dist_client_components_builtin_global-error_06~u-r6.js")
R.c("server/chunks/ssr/_0~aon4t._.js")
R.c("server/chunks/ssr/src_lib_0sms4xl._.js")
R.c("server/chunks/ssr/src_075s.rk._.js")
R.c("server/chunks/ssr/_0ng0eku._.js")
R.c("server/chunks/ssr/[root-of-the-server]__134_xv.._.js")
R.m(939888)
module.exports=R.m(939888).exports
